-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: freecad
Binary: freecad, freecad-python3, freecad-common, libfreecad-python3-0.20
Architecture: any all
Version: 0.21.2+dfsg1-6
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Kuzminsky <seb@highlab.com>, Kurt Kremitzki <kkremitzki@debian.org>, Tobias Frost <tobi@debian.org>
Homepage: https://freecad.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/freecad
Vcs-Git: https://salsa.debian.org/science-team/freecad.git
Testsuite: autopkgtest
Testsuite-Triggers: xauth, xvfb
Build-Depends: cmake, debhelper-compat (= 13), dh-exec, dh-python, libboost-date-time-dev, libboost-dev, libboost-filesystem-dev, libboost-graph-dev, libboost-iostreams-dev, libboost-program-options-dev, libboost-python-dev, libboost-regex-dev, libboost-serialization-dev, libboost-thread-dev, libcoin-dev, libdouble-conversion-dev, libfmt-dev, libglew-dev, liblz4-dev, libopencv-dev, libeigen3-dev, libgts-bin, libgts-dev, libkdtree++-dev, libmedc-dev, libmetis-dev, libocct-data-exchange-dev (>= 7.8.1+dfsg1), libocct-ocaf-dev (>= 7.8.1+dfsg1), libocct-visualization-dev (>= 7.8.1+dfsg1), libpyside2-dev, libqt5opengl5-dev, libqt5svg5-dev, libqt5xmlpatterns5-dev, libqt5x11extras5-dev, libshiboken2-dev, libspnav-dev, libvtk9-dev, libx11-dev, libxerces-c-dev, libzipios++-dev, lsb-release, occt-draw, pybind11-dev, pyqt5-dev-tools, pyside2-tools, python3-dev, python3-matplotlib, python3-pivy, python3-ply, python3-pyside2.qtcore, python3-pyside2.qtgui, python3-pyside2.qtsvg, python3-pyside2.qtuitools, python3-pyside2.qtwidgets, python3-pyside2.qtxml, python3-requests, qtbase5-dev, qttools5-dev, qtwebengine5-dev [amd64 arm64 armhf i386 mips64el], swig
Build-Depends-Indep: doxygen
Package-List:
 freecad deb science optional arch=all
 freecad-common deb science optional arch=all
 freecad-python3 deb science optional arch=any
 libfreecad-python3-0.20 deb libs optional arch=any
Checksums-Sha1:
 2da6710fbb05aa501add0630952763e2387ecba6 36838636 freecad_0.21.2+dfsg1.orig.tar.xz
 b3535a78da35fc1abab505dc20e27203e0f92892 46312 freecad_0.21.2+dfsg1-6.debian.tar.xz
Checksums-Sha256:
 030b665a48df0a61955fc4c64f8d79eab6f1caa178f518af58defda6664872c3 36838636 freecad_0.21.2+dfsg1.orig.tar.xz
 a9ea214516aad00c81bab1416b0fb27da04f0e7898a05d419508275d26f0b74b 46312 freecad_0.21.2+dfsg1-6.debian.tar.xz
Files:
 f14ec7b06e12ddeb7f6d4d1e3e0cbee0 36838636 freecad_0.21.2+dfsg1.orig.tar.xz
 959a0a2e3a0b87219d9043dbe26c8ebb 46312 freecad_0.21.2+dfsg1-6.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEE/d0M/zhkJ3YwohhskWT6HRe9XTYFAmaiHfcACgkQkWT6HRe9
XTap5xAAi/RRluP46nieY2nJWXZJIl1yAL93uzLsfSg1oidNZJfK2mZZU/LOjOxK
UffAOj4X/BR/JDS4rPVoJzE5tjemyPBSNT39HSJnErr3AXBO5FlcT2xKJ99q+kGI
C3frc7cCDH/CrmFrRXtZ2dRHYbS0Y0EdRHyGzFSOmWo4UIZ6LDlaLl4XugqIXZIc
m/B9cL+NQGjCwp1r8WCnuzv6TC+1RkOQ2XAI6Yy4HNz21NMl4RNH/CQ5LTRz1tHt
NNnI+ppO47kCJEyrQCRmvpDLRfBQUUNP/zGm47XrDIas0Oc0YLf0Rp3D1tOuox52
hOsGKWS1Xwr4baaADBWnRFQ6UN74Ef9b8P2nhOYCKIJj4bXo4gJPZch/2FS6+Akb
hpkqSuPogGsdeG9NXjMpytq50ol207W4Aw1YSjTs68orL7kiIXMV8YbfGkT5+S9y
pCd9ZmJlJS7XYCayASxixmIdpY6s7t/CdKHpoknp7I6ROUyZf0WCDQ4u78pz5nBf
Mp1uslejNfispKrA1y7EoDXb5gdB8vlGk4Pj1l8JItGqUG9x77bUAYK05dIOMLyP
qKOIHmskXaqtOKzhWq/uBatdex7+EufhLweQHbKtEtV95V18Y+EcckZbFZ2X26iL
fvSSG5K+lOsOfpUWSZlB8rUjQUIMkbUwvnHZVrCHsCSKVnaCXSA=
=szCV
-----END PGP SIGNATURE-----
